<!DOCTYPE html>
<html lang="{{ page.lang | default: site.lang | default: "en" }}">

  {%- include head.html -%}

  {%- if page.body-class -%}
    <body class="{{ page.body-class }}">
  {%- else -%}
    <body>
  {%- endif -%}

    <main class="page-content" aria-label="Content">
      <div class="wrapper">
        {{ content }}
      </div>
    </main>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
  <script src="/assets/js/main.js"></script>
  {%- if page.custom-js -%}
    {%- for script in page.custom-js -%}
      <script src="{{ script }}"></script>
    {%- endfor -%}
  {%- endif -%}

  {%- if page.comments != false and jekyll.environment == "production" -%}
    <script id="dsq-count-scr" src="//betterwebtype.disqus.com/count.js" async></script>
  {%- endif -%}
  </body>

</html>
